/* poppins-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/poppins-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  /* poppins-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../Fonts/poppins-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }  

  /* poppins-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/poppins-v20-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* poppins-800italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src: url('../Fonts/poppins-v20-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

  /* IndieFlower-Regular */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'IndieFlower-Regular';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/IndieFlower-Regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }  

  @import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');

  
:root{
    --main-brand-color: #00132b;
    --primary-color: #white;
    --secondary-color: #505050;
    --light-secondary-color: #3f454d;
    --text-color: black;
    --secondary-text-color: #121213;

    --color-1: #FFCB9D;
    --color-2: #E3A670;
    --color-3: #bf7421;
    --color-4: #6D4018;
    --color-5: #331A04;

}

*{
    margin: 0;
    padding: 0;
}

body{
    min-height: 100vh;
    background-color: #e7e5e0;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: var(--text-color);

}

a img { border:none; }

a { text-decoration:underline; color:var(--color-4); }
a:hover { text-decoration:none; }

p { 
	margin-top: 0px; 		
	margin-bottom: 10px; 
}

hr
{
    height: 0;
    border-bottom: solid 1px var(--color-5);
    border-top: 0px;
}

H1 {
	color: var(--color-5);
	padding-left:10px;
	font-size: 26px;
	font-weight:bold;
	height: 30px;
	line-height:32px;
}

h2{
	color: var(--color-5);
	padding-left:10px;
	font-size: 22px;
	font-weight:bold;
	height: 30px;
	line-height:32px;
    margin-bottom: 5px;
}

h3{
	color: var(--color-5);
	padding-left:10px;
	font-size: 18px;
	font-weight:bold;
	height: 26px;
	line-height:28px;
    margin-bottom: 3px;
}

#wrapper{
    max-width: 1000px;
    margin: auto;
    background-color: #b1b1b1;
    /*border:2px solid #3d3d3d;*/
}


#header {
    background-color: #e7e5e0;
    min-height: 40px;

}

.titel {
    font-weight: 400;
    font-style: normal;
    font-size: 60px;

    
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
  }

  #top {
    max-width: 1000px;
    min-height: 0px;
    margin: auto;
    color: white;

    position: sticky;
    top: 0;
    text-align: center;
    z-index: 5;
    display: none;
}

#header img {
    max-width: 100%;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    vertical-align: bottom;
}

#main{
    display: flex;
    flex-direction: row;
    border-left: 2px solid var(--color-5);
    border-right: 2px solid var(--color-5);
}

.topnav{
    display: none;
    width: 100%;
    margin: auto;
    height: 40px;
    background-color: var(--color-5);

    position: sticky;
    top: 0;
    text-align: center;
    font-size: 2em;
    line-height: 3em;
    z-index: 1;
}

.leftnav{
    width: 250px;
    padding: 5px 10px;
    background-color: #fff4bd;
    border-right: 1px solid #3d3d3d;
}

#toogle_menu{
    display: none;
}

label[for="toogle_menu"] span{
    font-size: 40px;
}

label[for="toogle_menu"]{
    display: none;
}

#content{
    width: 100%;
    padding: 10px 10px;
    background-color: white;    
}

#info  { 
    padding-top:5px; 
    padding-bottom: 10px;
    padding-left: 15px;
}

#info H1 {
	color: var(--color-5);
	padding-left:10px;
	font-size: 25px;
	font-weight:bold;
	height: 30px;
	line-height:32px;
}

#footer{
    background-color: var(--color-5);
    color: #FFFFFF;
    padding: 3px 20px 3px 20px;
}

.footer_flex{
    display: flex;
    justify-content: space-between;

}

.footermenu{
    order: 2;
}

.footercopy{
    order: 1;
}

.center{
    display: flex;   
    justify-content: center;   
    align-items: center;
    text-align: center;
}

.image-caption{
    font-size: 14px;
    font-style: italic;
}

.frame-layout-2 img {
	width: auto;
	height: auto;
	/* SCALE */
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	/* VERZÖGERUNG */
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.frame-layout-2 img:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
    overflow: hidden;
}

img{
    max-width: 100%;
    height: auto;
}

.text-center{
    text-align: center;
}

.menu-placeholder {
    height: 10px;
    display: block;
    margin-left: 5px;

  }


@media(max-width: 980px){
    #wrapper{
        border: 0px;
    }
    
    #main {
        flex-wrap: wrap;
        
        border-left: 0px;
        border-right: 0px;
        
    }

    #header {
        padding-top: 0px;
        top: 0;
        position: sticky;
        z-index: 1;
        border: 0px;
    }

    .titel {
        font-size: 7vw;
        padding-left: 50px;
      }

    
    .leftnav{
        height: 0;
        width: 100%;
        padding: 0 0 0 0;
        margin: 0;
        border-right: 0;
        background-color: white;
    }

    #top {
        /*padding-top: 10px;
        padding-bottom: 10px;
        */
        min-height: 40px;
        vertical-align: middle;
        justify-content:left;
        color: var(--color-5);
        display: block;
    }
    
    .logo-box {
        display: none;
    }  

    h1{
        font-size: 4vw;
        padding-left: 0px;
    }
    
    h2{
        font-size: 4vw;
    }

    #info H1 {
        font-size: 4vw;
        padding-left: 0px;
    }

/*
    nav ul{
        display: none;
        flex-direction: column;
    }
*/
    #toogle_menu:checked ~ ul{
        display: flex;
    }

    label[for="toogle_menu"]{
        display: block;
    }

    .footer_flex{
        display: flex;
        width: 100%;
        flex-direction: column;
        justify-content: space-around;
        
    }

    .footermenu{
        order: 1;
        text-align: center;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    
    .footercopy{
        order: 2;
        text-align: center;
    }   


}

.text-rot {
    color: darkred;
}

.text-kleiner {
    font-size: 12px;
}

.text-bildbeschreibung {
    text-align: justify;
    font-size: 14px;
}

ol, ul {
    display: block;
    list-style-type: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px;
    padding-bottom: 5px;
 }

 .platz10{
    height: 10px;
    margin: 5px;
    display: block;
    width: 160px; 
	float: right;
 }

/** OSM **/
#popup-content H2 {
	color: #550000;
	font-size: 14px;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}


/** altes Gästebuch **/
/* view: odd rows */
table.gbentry {
    width: 98%;
    border: 1px solid #DCDCDC;
    border-collapse: collapse;
    margin-bottom: 10px;
  }
  table.gbentry td.gbtitle {
    font-weight: bold;
    padding: 0 5px 0 5px;
    background-color: #FAFAFA;
    color: #000000;
      border-bottom: 1px solid #DCDCDC;
  }
  table.gbentry td.gbcontent {
    padding: 5px; 
    background-color: #FAFAFA;
    color: #000000;
  }
  table.gbentry div.gbcomment {
    font-style: italic;
    padding: 5px;
    margin: 15px 5px 0px 5px; 
    border: 1px dashed #BCBCBC;
  }
  
  /* view: even rows */
  table.gbentry_b {
    width: 98%;
    border: 1px solid #DCDCDC;
    border-collapse: collapse;
    margin-bottom: 10px;
  }
  table.gbentry_b td.gbtitle {
    font-weight: bold;
    padding: 0 5px 0 5px;
    background-color: #EAEAEA;
    color: #000000;
      border-bottom: 1px solid #DCDCDC;
  }
  table.gbentry_b td.gbcontent {
    padding: 5px; 
    background-color: #EAEAEA;
    color: #000000;
  }
  table.gbentry_b div.gbcomment {
    font-style: italic;
    padding: 5px;
    margin: 15px 5px 0px 5px; 
    border: 1px dashed #BCBCBC;
  }
  
  /* add entry */
  .required {
    color: #EE0000;
  }
  img.button {
    vertical-align: bottom;
  }
  .input_form {
      font-size: 1em;
      border: 0;
  }
  .input_name_field {
      width: 300px;
  }
  .input_mail_field {
      width: 300px;
  }
  .input_website_field {
      width: 300px;
  }
  .input_message_field {
      width: 300px;
      height: 80px;
  }
  .input_smileys {
      text-align: right;
  }
  .smileys {
      border: 0;
  }
  .captcha_table {
      padding-top: 5px;
  }
  .image_captcha {
      border: 0;
  }
  .captcha_expl {
      font-size: 0.8em;
  }
  
  /*** Don't remove the class nixhier, this is required for ASP ***/
  .nixhier {
      display:none;
  }
  



